CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 4 and 4.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
6901 CVE-2019-15955 407 2019-09-05 2019-09-06
4.0
None Remote Low ??? Partial None None
An issue was discovered in Total.js CMS 12.0.0. A low privilege user can perform a simple transformation of a cookie to obtain the random values inside it. If an attacker can discover a session cookie owned by an admin, then it is possible to brute force it with O(n)=2n instead of O(n)=n^x complexity, and steal the admin password.
6902 CVE-2019-15950 79 XSS 2019-09-16 2019-09-17
4.3
None Remote Medium Not required None Partial None
The CRM Plugin before 4.2.4 for Redmine allows XSS via crafted vCard data.
6903 CVE-2019-15946 119 Overflow 2019-09-05 2020-01-24
4.4
None Local Medium Not required Partial Partial Partial
OpenSC before 0.20.0-rc1 has an out-of-bounds access of an ASN.1 Octet string in asn1_decode_entry in libopensc/asn1.c.
6904 CVE-2019-15945 119 Overflow 2019-09-05 2020-01-24
4.4
None Local Medium Not required Partial Partial Partial
OpenSC before 0.20.0-rc1 has an out-of-bounds access of an ASN.1 Bitstring in decode_bit_string in libopensc/asn1.c.
6905 CVE-2019-15939 369 2019-09-05 2020-01-09
4.3
None Remote Medium Not required None None Partial
An issue was discovered in OpenCV 4.1.0. There is a divide-by-zero error in cv::HOGDescriptor::getDescriptorSize in modules/objdetect/src/hog.cpp.
6906 CVE-2019-15935 79 XSS 2019-12-12 2019-12-13
4.3
None Remote Medium Not required None Partial None
Intesync Solismed 3.3sp has XSS.
6907 CVE-2019-15930 1021 2019-12-12 2019-12-13
4.3
None Remote Medium Not required None Partial None
Intesync Solismed 3.3sp allows Clickjacking.
6908 CVE-2019-15924 476 2019-09-04 2019-09-14
4.9
None Local Low Not required None None Complete
An issue was discovered in the Linux kernel before 5.0.11. fm10k_init_module in drivers/net/ethernet/intel/fm10k/fm10k_main.c has a NULL pointer dereference because there is no -ENOMEM upon an alloc_workqueue failure.
6909 CVE-2019-15923 476 2019-09-04 2019-10-04
4.9
None Local Low Not required None None Complete
An issue was discovered in the Linux kernel before 5.0.9. There is a NULL pointer dereference for a cd data structure if alloc_disk fails in drivers/block/paride/pf.c.
6910 CVE-2019-15922 476 2019-09-04 2019-10-04
4.9
None Local Low Not required None None Complete
An issue was discovered in the Linux kernel before 5.0.9. There is a NULL pointer dereference for a pf data structure if alloc_disk fails in drivers/block/paride/pf.c.
6911 CVE-2019-15921 401 2019-09-04 2020-08-24
4.7
None Local Medium Not required None None Complete
An issue was discovered in the Linux kernel before 5.0.6. There is a memory leak issue when idr_alloc() fails in genl_register_family() in net/netlink/genetlink.c.
6912 CVE-2019-15920 416 2019-09-04 2019-12-11
4.0
None Remote Low ??? Partial None None
An issue was discovered in the Linux kernel before 5.0.10. SMB2_read in fs/cifs/smb2pdu.c has a use-after-free. NOTE: this was not fixed correctly in 5.0.10; see the 5.0.11 ChangeLog, which documents a memory leak.
6913 CVE-2019-15902 200 +Info 2019-09-04 2019-10-17
4.7
None Local Medium Not required Complete None None
A backporting error was discovered in the Linux stable/longterm kernel 4.4.x through 4.4.190, 4.9.x through 4.9.190, 4.14.x through 4.14.141, 4.19.x through 4.19.69, and 5.2.x through 5.2.11. Misuse of the upstream "x86/ptrace: Fix possible spectre-v1 in ptrace_get_debugreg()" commit reintroduced the Spectre vulnerability that it aimed to eliminate. This occurred because the backport process depends on cherry picking specific commits, and because two (correctly ordered) code lines were swapped.
6914 CVE-2019-15898 79 XSS 2019-09-03 2019-09-04
4.3
None Remote Medium Not required None Partial None
Nagios Log Server before 2.0.8 allows Reflected XSS via the username on the Login page.
6915 CVE-2019-15889 79 XSS 2019-09-03 2019-09-04
4.3
None Remote Medium Not required None Partial None
The download-manager plugin before 2.9.94 for WordPress has XSS via the category shortcode feature, as demonstrated by the orderby or search[publish_date] parameter.
6916 CVE-2019-15878 416 2020-05-13 2020-05-18
4.6
None Local Low Not required Partial Partial Partial
In FreeBSD 12.1-STABLE before r352509, 11.3-STABLE before r352509, and 11.3-RELEASE before p9, an unprivileged local user can trigger a use-after-free situation due to improper checking in SCTP when an application tries to update an SCTP-AUTH shared key.
6917 CVE-2019-15871 862 2019-09-03 2020-08-24
4.0
None Remote Low ??? None Partial None
The LoginPress plugin before 1.1.4 for WordPress has no capability check for updates to settings.
6918 CVE-2019-15864 79 XSS 2019-09-03 2019-09-03
4.3
None Remote Medium Not required None Partial None
The breadcrumbs-by-menu plugin before 1.0.3 for WordPress has XSS.
6919 CVE-2019-15860 476 2019-09-03 2020-08-24
4.3
None Remote Medium Not required None None Partial
Xpdf 2.00 allows a SIGSEGV in XRef::constructXRef in XRef.cc. NOTE: 2.00 is a version from November 2002.
6920 CVE-2019-15849 384 2019-10-17 2019-10-22
4.9
None Remote Medium ??? Partial Partial None
eQ-3 HomeMatic CCU3 firmware 3.41.11 allows session fixation. An attacker can create session IDs and send them to the victim. After the victim logs in to the session, the attacker can use that session. The attacker could create SSH logins after a valid session and easily compromise the system.
6921 CVE-2019-15848 79 XSS 2019-09-05 2019-09-18
4.3
None Remote Medium Not required None Partial None
JetBrains TeamCity 2019.1 and 2019.1.1 allows cross-site scripting (XSS), potentially making it possible to send an arbitrary HTTP request to a TeamCity server under the name of the currently logged-in user.
6922 CVE-2019-15842 79 XSS 2019-08-30 2019-09-03
4.3
None Remote Medium Not required None Partial None
The easy-pdf-restaurant-menu-upload plugin before 1.1.2 for WordPress has XSS.
6923 CVE-2019-15838 79 XSS 2019-08-30 2019-09-03
4.3
None Remote Medium Not required None Partial None
The custom-404-pro plugin before 3.2.8 for WordPress has reflected XSS, a different vulnerability than CVE-2019-14789.
6924 CVE-2019-15833 79 XSS 2019-08-30 2019-09-10
4.3
None Remote Medium Not required None Partial None
The simple-mail-address-encoder plugin before 1.7 for WordPress has reflected XSS.
6925 CVE-2019-15817 79 XSS 2019-08-30 2019-09-03
4.3
None Remote Medium Not required None Partial None
The easy-property-listings plugin before 3.4 for WordPress has XSS.
6926 CVE-2019-15815 639 2019-11-12 2020-08-24
4.0
None Remote Low ??? Partial None None
ZyXEL P-1302-T10D v3 devices with firmware version 2.00(ABBX.3) and earlier do not properly enforce access control and could allow an unauthorized user to access certain pages that require admin privileges.
6927 CVE-2019-15811 79 XSS 2019-08-29 2019-09-03
4.3
None Remote Medium Not required None Partial None
In DomainMOD through 4.13, the parameter daterange in the file reporting/domains/cost-by-month.php has XSS.
6928 CVE-2019-15810 79 XSS 2019-09-30 2019-10-02
4.3
None Remote Medium Not required None Partial None
Insufficient sanitization during device search in Netdisco 2.042010 allows for reflected XSS via manipulation of a URL parameter.
6929 CVE-2019-15807 401 DoS 2019-08-29 2020-08-24
4.7
None Local Medium Not required None None Complete
In the Linux kernel before 5.1.13, there is a memory leak in drivers/scsi/libsas/sas_expander.c when SAS expander discovery fails. This will cause a BUG and denial of service.
6930 CVE-2019-15802 798 2019-11-14 2019-11-22
4.3
None Remote Medium Not required Partial None None
An issue was discovered on Zyxel GS1900 devices with firmware before 2.50(AAHH.0)C0. The firmware hashes and encrypts passwords using a hardcoded cryptographic key in sal_util_str_encrypt() in libsal.so.0.0. The parameters (salt, IV, and key data) are used to encrypt and decrypt all passwords using AES256 in CBC mode. With the parameters known, all previously encrypted passwords can be decrypted. This includes the passwords that are part of configuration backups or otherwise embedded as part of the firmware.
6931 CVE-2019-15793 276 Bypass 2020-04-24 2020-05-01
4.6
None Local Low Not required Partial Partial Partial
In shiftfs, a non-upstream patch to the Linux kernel included in the Ubuntu 5.0 and 5.3 kernel series, several locations which shift ids translate user/group ids before performing operations in the lower filesystem were translating them into init_user_ns, whereas they should have been translated into the s_user_ns for the lower filesystem. This resulted in using ids other than the intended ones in the lower fs, which likely did not map into the shifts s_user_ns. A local attacker could use this to possibly bypass discretionary access control permissions.
6932 CVE-2019-15792 843 DoS Exec Code 2020-04-24 2020-05-01
4.6
None Local Low Not required Partial Partial Partial
In shiftfs, a non-upstream patch to the Linux kernel included in the Ubuntu 5.0 and 5.3 kernel series, shiftfs_btrfs_ioctl_fd_replace() calls fdget(oldfd), then without further checks passes the resulting file* into shiftfs_real_fdget(), which casts file->private_data, a void* that points to a filesystem-dependent type, to a "struct shiftfs_file_info *". As the private_data is not required to be a pointer, an attacker can use this to cause a denial of service or possibly execute arbitrary code.
6933 CVE-2019-15791 191 2020-04-24 2020-05-01
4.6
None Local Low Not required Partial Partial Partial
In shiftfs, a non-upstream patch to the Linux kernel included in the Ubuntu 5.0 and 5.3 kernel series, shiftfs_btrfs_ioctl_fd_replace() installs an fd referencing a file from the lower filesystem without taking an additional reference to that file. After the btrfs ioctl completes this fd is closed, which then puts a reference to that file, leading to a refcount underflow.
6934 CVE-2019-15782 79 XSS 2019-08-29 2019-09-25
4.3
None Remote Medium Not required None Partial None
WebTorrent before 0.107.6 allows XSS in the HTTP server via a title or file name.
6935 CVE-2019-15759 476 2019-08-29 2020-06-08
4.3
None Remote Medium Not required None None Partial
An issue was discovered in Binaryen 1.38.32. Two visitors in ir/ExpressionManipulator.cpp can lead to a NULL pointer dereference in wasm::LocalSet::finalize in wasm/wasm.cpp. A crafted input can cause segmentation faults, leading to denial-of-service, as demonstrated by wasm2js.
6936 CVE-2019-15758 617 2019-08-29 2020-06-08
4.3
None Remote Medium Not required None None Partial
An issue was discovered in Binaryen 1.38.32. Missing validation rules in asmjs/asmangle.cpp can lead to an Assertion Failure at wasm/wasm.cpp in wasm::asmangle. A crafted input can cause denial-of-service, as demonstrated by wasm2js.
6937 CVE-2019-15757 476 2019-08-29 2019-09-10
4.3
None Remote Medium Not required None None Partial
libMirage 3.2.2 in CDemu has a NULL pointer dereference in the NRG parser in parser.c.
6938 CVE-2019-15750 79 XSS 2019-10-07 2019-10-09
4.3
None Remote Medium Not required None Partial None
A Cross-Site Scripting (XSS) vulnerability in the blog function in SITOS six Build v6.2.1 allows remote attackers to inject arbitrary web script or HTML via the id parameter.
6939 CVE-2019-15749 640 XSS 2019-10-07 2019-10-09
4.3
None Remote Medium Not required None Partial None
SITOS six Build v6.2.1 allows a user to change their password and recovery email address without requiring them to confirm the change with their old password. This would allow an attacker with access to the victim's account (e.g., via XSS or an unattended workstation) to change that password and address.
6940 CVE-2019-15739 79 XSS 2019-09-16 2019-09-17
4.3
None Remote Medium Not required None Partial None
An issue was discovered in GitLab Community and Enterprise Edition 8.1 through 12.2.1. Certain areas displaying Markdown were not properly sanitizing some XSS payloads.
6941 CVE-2019-15734 200 +Info 2019-09-16 2019-09-18
4.0
None Remote Low ??? Partial None None
An issue was discovered in GitLab Community and Enterprise Edition 8.6 through 12.2.1. Under very specific conditions, commit titles and team member comments could become viewable to users who did not have permission to access these.
6942 CVE-2019-15733 200 +Info 2019-09-16 2019-12-17
4.0
None Remote Low ??? Partial None None
An issue was discovered in GitLab Community and Enterprise Edition 7.12 through 12.2.1. The specified default branch name could be exposed to unauthorized users.
6943 CVE-2019-15724 79 XSS 2019-09-16 2020-08-24
4.3
None Remote Medium Not required None Partial None
An issue was discovered in GitLab Community and Enterprise Edition 11.10 through 12.2.1. Label descriptions are vulnerable to HTML injection.
6944 CVE-2019-15713 79 XSS 2019-08-28 2019-08-29
4.3
None Remote Medium Not required None Partial None
The my-calendar plugin before 3.1.10 for WordPress has XSS.
6945 CVE-2019-15707 2020-01-23 2020-08-24
4.0
None Remote Low ??? Partial None None
An improper access control vulnerability in FortiMail admin webUI 6.2.0, 6.0.0 to 6.0.6, 5.4.10 and below may allow administrators to perform system backup config download they should not be authorized for.
6946 CVE-2019-15700 79 XSS 2019-08-27 2019-09-04
4.3
None Remote Medium Not required None Partial None
public/js/frappe/form/footer/timeline.js in Frappe Framework 12 through 12.0.8 does not escape HTML in the timeline and thus is affected by crafted "changed value of" text.
6947 CVE-2019-15698 200 +Info 2019-08-27 2019-08-29
4.0
None Remote Low ??? Partial None None
In Octopus Deploy 2019.7.3 through 2019.7.9, in certain circumstances, an authenticated user with VariableView permissions could view sensitive values. This is fixed in 2019.7.10.
6948 CVE-2019-15689 668 Exec Code Bypass 2019-12-02 2019-12-18
4.6
None Local Low Not required Partial Partial Partial
Kaspersky Secure Connection, Kaspersky Internet Security, Kaspersky Total Security, Kaspersky Security Cloud prior to version 2020 patch E have bug that allows a local user to execute arbitrary code via execution compromised file placed by an attacker with administrator rights. No privilege escalation. Possible whitelisting bypass some of the security products
6949 CVE-2019-15687 200 +Info 2019-11-26 2019-12-12
4.3
None Remote Medium Not required Partial None None
Kaspersky Anti-Virus, Kaspersky Internet Security, Kaspersky Total Security, Kaspersky Free Anti-Virus, Kaspersky Small Office Security, Kaspersky Security Cloud up to 2020, the web protection component was vulnerable to remote disclosure of various information about the user's system (like Windows version and version of the product, host unique ID). Information Disclosure.
6950 CVE-2019-15685 Bypass 2019-11-26 2020-08-24
4.3
None Remote Medium Not required None Partial None
Kaspersky Anti-Virus, Kaspersky Internet Security, Kaspersky Total Security, Kaspersky Free Anti-Virus, Kaspersky Small Office Security, Kaspersky Security Cloud up to 2020, the web protection component allowed an attacker remotely disable such product's security features as private browsing and anti-banner. Bypass.
Total number of vulnerabilities : 36084   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 (This Page)140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.